@media screen and (max-width: 1023px) {
	.container, .content {
		width: calc(100% - 20px);
	}
	.header-navigation {
		min-height: auto;
	}
	.nav-toggle {
		display: block;
	}
	.logo {
		margin: 10px 0;
		float: right;
	}
	.nav, .price-rates {
		display: none;
	}
	.nav-aside .price-rates {
		margin: 55px 0 -35px 0px;
		display: block;
		float: none;
	}
	.nav-aside .nav {
		display: block;
	}
	.header-block p {
		width: 75%;
	}
	.casino-bonus {
		font-size: 24px;
	}
	.casino-facts {
		width: 100%;
	}
	.row-title {
		display: none;
	}
	.row {
		border: 0;
		border-top: 1px solid #dadee6;
	}
	.row:last-child {
		border-bottom: 1px solid #dadee6;
	}
	.col {
		padding: 10px;
	}
	.table .row .col:first-child {
		padding-left: 0;
	}
	.table .row .col:last-child {
		width: 150px;
		padding-right: 0;
	}
	.table .row .col:last-child .button {
		min-width: 100%;
	}
	.table .row .col:last-child .button i {
		display: none;
	}
	.footer .logo {
		float: left;
	}
}
@media screen and (max-width: 767px) {
	body {
		font-size: 14px;
		line-height: 24px;
	}
	h1 {
		font-size: 27px;
	}
	h2 {
		font-size: 22px;
	}
	h3 {
		font-size: 18px;
	}
	h4 {
		font-size: 16px;
	}
	.header {
		margin-bottom: 20px;
	}
	.header-block {
		padding: 40px 0;
	}
	.header-block p {
		width: 100%;
	}
	.casino {
		min-height: 265px;
		margin: 0;
		padding: 50px 0 0 0;
	}
	.casino-image {
		width: 130px;
		height: auto;
		float: none;
	}
	.casino-details {
		position: static;
		width: 100%;
		height: auto;
		margin: 0;
		float: none;
	}
	.casino-details h1 {
		position: absolute;
		top: 0;
		left: 0;
	}
	.casino-details .stars-container {
		position: absolute;
		top: 25px;
		left: 0;
	}
	.casino-info {
		top: 50px;
		right: auto;
		left: 140px;
	}
	.casino-info li {
		font-size: 12px;
	}
	.casino-join {
		padding: 10px;
	}
	.casino-join .button {
		width: 100%;
		float: none;
	}
	.casino-bonus {
		float: none;
		text-align: center;
		line-height: normal;
	}
	.casino-bonus i {
		width: 100%;
		margin: 0 0 10px 0;
		background: url("../images/icon-join-darr.png") no-repeat center;
		background-size: 19px auto;
	}
	.casino-facts li {
		width: 100%;
		float: none;
	}
	.table {
		margin-bottom: 30px;
	}
	.table, .row, .col {
		display: block;
	}
	.row-title {
		display: none;
	}
	.row {
		position: relative;
		padding: 40px 0 10px 0;
	}
	.col {
		padding: 0;
	}
	.table h4 {
		position: absolute;
		top: 8px;
		left: 0;
	}
	.table .row .col:nth-child(1) {
		width: 90px;
	}
	.table .row .col:nth-child(1) img {
		width: 100%;
	}
	.table .row .col:nth-child(2) span {
		position: absolute;
		top: 40px;
		right: 0;
		left: 100px;
		font-size: 12px;
		line-height: normal;
	}
	.table .row .col:nth-child(3) {
		position: absolute;
		top: 8px;
		right: 0;
	}
	.table .row .col:nth-child(4) {
		position: absolute;
		right: 100px;
		bottom: 11px;
	}
	.table .row .col:nth-child(5) {
		position: absolute;
		left: 100px;
		bottom: 11px;
	}
	.table .row .col:nth-child(5) .icon-fair:after {
		position: absolute;
		left: 32px;
		content: "Provably fair";
		margin: 2px 0 0 0;
		font-size: 8px;
		font-style: normal;
		text-align: left;
		text-transform: uppercase;
		line-height: 12px;
	}
	.table .row .col:nth-child(6) {
		position: absolute;
		right: 0;
		bottom: 10px;
		width: auto;
	}
	.table .row .col:nth-child(6) .button {
		width: 85px;
		min-width: auto;
		height: 30px;
		padding: 0;
		font-size: 12px;
		line-height: 30px;
	}
	.footer {
		margin-top: 20px;
	}
	.footer-block {
		padding: 40px 0;
	}
	.footer-block .logo {
		margin: 0 auto 20px auto;
		float: none;
	}
	.footer-column {
		margin: 0;
		display: block;
	}
	.footer-copyright {
		text-align: center;
	}

	.slider-wrapper {
		margin: 20px 0;
		padding: 20px 0;
	}
	.slide-prev, .slide-next {
		display: none;
	}
	.slider-wrapper .button {
		width: calc(100% - 20px);
	}
}

@media screen and (max-width: 420px) {
	.casino-details h1 { font-size: 22px; }
}